{
  "name": "less-exercise",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@gitlab.com:twu-c-pratice/web-basic/less-exercise.git",
  "author": "Zhang Shuanghai <shuanghai.zhang@thoughtworks.com>",
  "license": "MIT",
  "devDependencies": {
    "less": "^3.10.3"
  }
}
